package m05bBD;

/**
 * This class holds information about an order,
 * which is stored in the database table <tt>m0536t00</tt>.
 * The table <tt>m0536t00</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0536T00 (
  COD_GRUP_36      	VARCHAR2 (20)    NOT NULL,
  NOMBRE_36      	VARCHAR2 (40),
  PRECHORA_36      	VARCHAR2 (400),
  PRIMARY KEY ( COD_GRUP_36 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bGrupos
    implements java.io.Serializable{

  private String gru_codigo    = "";
  private String gru_nombre    = "";
  private String gru_nombreEu    = "";
  private String gru_rango     = "";

  public String getGru_codigo(){return gru_codigo;}
  public void setGru_codigo(String n){gru_codigo = n;}

  public String getGru_nombre(){return gru_nombre;}
  public void setGru_nombre(String n){gru_nombre = n;}
  public String getGru_nombreEu(){return gru_nombreEu;}
  public void setGru_nombreEu(String n){gru_nombreEu = n;}
  public String getGru_rango(){return gru_rango;}
  public void setGru_rango(String n){gru_rango = n;}


  public String toString(){
    String s = "";
    s += "[Codigo grupo = " + gru_codigo + "]";
    s += "[Nombre grupo = " + gru_nombre + "]";
    s += "[Rangos del grupo = " + gru_rango + "]";

    return s;
  }
 }
